﻿:root {
    --darkest-grey: #343E46;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}


/**************************/
/* Banner */
/**************************/

section.homeBanner {
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

section.homeBanner p.proud-logo-wrapper {
    position: absolute;
    right: 20px;
    bottom: 0;
}

.bannerOverlay {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#343e47+0,343e47+52,343e47+63,343e47+100&1+0,0.79+52,0.3+63,0.3+100 */
    background: linear-gradient(to right,  rgba(52,62,71,1) 0%,rgba(52,62,71,0.79) 52%,rgba(52,62,71,0.3) 63%,rgba(52,62,71,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    height: 100%;
}

.bannerOverlay {
    display: flex;
    align-items: center;
}

section.homeBanner h1 {
    color: white;
    font-size: 57px;
    line-height: 60px;
    margin-bottom: 25px;
}

section.homeBanner h1 strong {
    color: var(--massage-green);
}

section.homeBanner p {
    color: white;
    font-size: 24px;
    line-height: 32px;
}

section.homeBanner .search-container {
    display: flex;
    align-items: center;
    padding: 5px;
    width: 390px;
    background: white;
    border-radius: 5px;
}

section.homeBanner .search-input {
    border: none;
    outline: none;
    flex-grow: 1;
    padding: 5px 7px;
    font-size: 16px;
}

section.homeBanner .icon-container {
    display: flex;
    align-items: center;
    margin-left: 10px;
}

section.homeBanner .icon-container i {
    margin-left: 5px;
}

section.homeBanner .search-icon-btn {
    border: none;
    background: none;
    cursor: pointer;
    padding: 0;
    display: flex;
    align-items: center;
}

section.homeBanner .search-icon-btn i {
    font-size: 18px;
}

.search-container i {
    font-size: 20px;
}

.search-container .fa-location-arrow {
    color: var(--massage-green);
}

span.break {
    font-size: 23px;
    margin: 0px 3px 0px 9px;
    color: #E9E9E9;
}


/**************************/
/* Now Hiring Bar */
/**************************/

section.hiringBanner {
    background: var(--light-grey-50);
}

section.hiringBanner .mid-grey-bg {
    background: var(--mid-tone-grey);
    display: flex;
    align-items: center;
    justify-content: center;
}

section.hiringBanner .mid-grey-bg h2 {
    margin-bottom: 0px;
    color: white;
}

.hiringFlexWrapper {
    display: flex;
    justify-content: space-around;
    padding: 25px 0px;
}

section.hiringBanner .container-fluid .row {
    display: flex;
}

.hiringFlexWrapper > div a span {
    margin-top: 10px;
    display: inline-block;
}

.hiringFlexWrapper > div a  {
    color: var(--darkest-grey);
    text-decoration: none;
    font-weight: 600;
}

.hiringFlexWrapper > div img {
    margin: auto;
    max-height: 55px;
}

.therapyWrap p {
    margin-bottom: 0px;
}

.therapyWrap.mobile {
    display: none;
}

/**************************/
/* Top Content */
/**************************/

section.TopContent {
    margin-top: 80px;
    margin-bottom: 80px;
}

.TopContent .flex-row {
    display: flex;
}

.TopContent .flex-row .numbersWrapper {
    flex: 1;
}

.TopContent h2 {
    font-size: 41px;
    line-height: 57px;
    color: var(--darkest-grey);
    margin-bottom: 23px;
}

.TopContent h2 strong {
    color: var(--massage-green);
}

.TopContent p {
    font-size: 22px;
    line-height: 32px;
}

.TopContent .callout-button {
    margin-top: 25px;
    font-size: 22px;
    padding: 10px 40px !important;
}

.numbersWrapper p.title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
    line-height: 20px;
}

.numbersWrapper p.subtitle {
    text-align: center;
    font-size: 16px;
    margin-bottom: 0px;
    line-height: 20px;
}

.numbersWrapper .img-wrapper .icon {
    height: 96px;
    margin: auto;
    display: block;
    margin-bottom: 20px
}

.TopContent .flex-row .numbersWrapper {
    flex: 1;
    margin-bottom: 40px;
}

.TopContent .bottom-row .numbersWrapper {
    margin-bottom: 0px;
}

section.TopContent .container .row {
    display: flex;
    align-items: center;
}

.TopContent .padding P:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.TopContent .mobile-numbers {
    display: none!important;
}

/**************************/
/* Testimonils */
/**************************/

section.testimonials {
    background: var(--light-grey-50);
    padding: 80px 0px;
}

section.testimonials .white-bg {
    background: white;
    padding: 30px 30px 15px 30px;
    min-height: 325px;
}

section.testimonials .top-row {
    text-align: center;
    margin-bottom: 50px;
}

section.testimonials .top-row h2 {
    font-size: 34px;
}

section.testimonials .top-row p {
    font-size: 18px;
    line-height: 30px;
}

section.testimonials .carousel-control {
    position: relative;
    background-image: none !important;
    text-shadow: none;
    color: var(--darkest-grey);
    opacity: 1;
    font-size: 30px;
}

section.testimonials .arrow-wrapper {
    margin-top: 20px;
    text-align: center;
}

section.testimonials .carousel-control:focus, 
section.testimonials .carousel-control:hover {
    color: var(--massage-green);
    opacity: 1;
}

section.testimonials .white-bg .item p {
    font-size: 18px;
    line-height: 32px;
}

section.testimonials p.author .name {
    font-size: 18px;
    font-weight: 700;
    margin-right: 7px;
}

section.testimonials p.author .position {
    font-size: 15px;
    line-height: 32px;
    color: var(--dark-grey);
}

section.testimonials .white-bg hr.green-hr {
    border-top: 2px solid var(--massage-green) !important;
    margin-bottom: 5px;
}

section.testimonials .carousel-inner > .active, 
section.testimonials .carousel-inner > .next, 
section.testimonials .carousel-inner > .prev {
    display: flex !important;
    flex-direction: column !important;
}

section.testimonials .author-wrapper {
    margin-top: auto;
}

section.testimonials div#fade-quote-carousel,
section.testimonials div#fade-quote-carousel .item {
    min-height: 280px;
}

/**************************/
/* Secondary Content */
/**************************/

section.SecondaryContent {
    padding: 80px 0px;
}

section.SecondaryContent h2 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 20px;
}

section.SecondaryContent p {
    font-size: 18px;
    line-height: 32px;
}

section.SecondaryContent img {
    width: 100%;
}

section.SecondaryContent a.callout-button {
    margin-top: 15px;
    font-size: 20px;
    padding: 5px 37px !important;
}

section.SecondaryContent .cms-content p:nth-last-of-type(1) {
    margin-bottom: 0px;
}

section.SecondaryContent .padding {
    padding-left: 17.33333333%;
}

/**************************/
/* Careers */
/**************************/

.homeCareers .titleWrapper {
    text-align: center;
    background: var(--darkest-grey);
    padding: 45px 0px;
    margin-bottom: 60px;
}

.homeCareers .titleWrapper h2 {
    color: white;
    margin-bottom: 0px;
    font-size: 40px;
}

.collageWrapper {
    padding-bottom: 80px; 
}

.collageWrapper .img-wrapper {
    position: relative;
    border-radius: 25px 0px 25px 0px;
    overflow: hidden;
    height: 255px;
}

.collageWrapper .img-wrapper h3 {
    position: absolute;
    bottom: 17px;
    left: 21px;
    right: 21px;
    margin-bottom: 0px;
    color: white;
    font-size: 30px;
    line-height: 32px;
    z-index: 6;
}

.img-wrapper .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(52, 62, 70, 0.3) 0%, rgba(52, 62, 70, 0.9) 100%);
    z-index: 5;
}

.collageWrapper .button {
    margin-top: 15px;
}

.collageWrapper .mrg-btm {
    margin-bottom: 30px;
}

.collageWrapper .mrg-btm:nth-last-of-type(-n+2) {
    margin-bottom: 0px;
}

.collageWrapper .button a.callout-button {
    line-height: 18px;
}

.collageWrapper img.tile-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.collageWrapper .col-sm-8.mrg-btm .img-wrapper .tile-img {
    object-position: top;
}

.therapy-wrapper {
    position: relative;
    cursor: pointer;
}

.therapy-wrapper .overlay-link {
    position: absolute;
    inset: 0;
    z-index: 10;
}

.therapy-wrapper .img-wrapper img {
    opacity: 1;
    transition: all .5s ease;
}

.therapy-wrapper:hover .img-wrapper img {
    opacity: 0.65;
}
 
.therapy-wrapper:hover .callout-button, 
.therapy-wrapper:focus .callout-button {
    background: var(--darkest-grey) !important;
    color: white !important;
}

/**************************/
/* Events */
/**************************/

.homeEvents .dark-bg {
    background: var(--darkest-grey);
    padding: 55px 0px;
}

.event-title-wrapper {
    display: flex;
    gap: 25px;
    justify-content: center;
}

.homeEvents .dark-bg .flex-wrapper .border-btm {
    display: flex;
    border-bottom: 3px solid #D9D9D9;
    padding-bottom: 20px;
    margin-bottom: 20px;
    align-items: center;
}

.dark-bg .container .row .flex-wrapper:nth-last-of-type(1) .border-btm {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

section.homeEvents h2 {
    text-align: center;
    margin-bottom: 30px;
}

section.homeEvents h4, section.homeEvents p {
    color: white;
}

.homeEvents .dark-bg .flex-wrapper .leftCol {
    display: flex;
}

.homeEvents .img-wrapper {
    margin-right: 35px;
}

.homeEvents .date-wrapper p {
    display: flex;
    flex-direction: column;
    margin-bottom: 0px;
}

.homeEvents .date-wrapper span.month-year {
    font-size: 18px;
    line-height: 19px;
}

.homeEvents .date-wrapper span.day {
    font-size: 49px;
    font-weight: bold;
    margin-top: 5px;
    display: block;
    line-height: 37px;
}

.date-wrapper {
    display: flex;
    align-items: center;
}

.homeEvents .event-btn {
    width: 250px;
    font-size: 23px;
    text-align: center;
}

.homeEvents .event-btn:hover,
.homeEvents .event-btn:focus {
    background: var(--light-grey)!important;
    color: var(--darkest-grey)!important;
}

.homeEvents .rightCol {
    margin-left: auto;
}

.homeEvents .middleCol {
    flex: 1;
    padding: 0px 75px;
}

.homeEvents .middleCol .details {
    display: flex;
    align-items: center;
    gap: 30px;
}

.homeEvents .middleCol .flex-wrapper {
    display: flex;
    align-items: center;
    gap: 7px;
}

.homeEvents .middleCol .flex-wrapper p {
    margin-bottom: 0px;
}

.homeEvents .middleCol .flex-wrapper .icon i {
    font-size: 17px;
}

.date-wrapper.mobile {
    display: none;
}

p.bottom-button.mobile {
    display: none;
}

/**************************/
/* Blog */
/**************************/

section.homeBlog {
    padding: 80px 0px;
}

section.homeBlog .container .row .title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

section.homeBlog .container .row .title-wrapper * {
    margin-bottom: 0px;
}

section.homeBlog .img-wrapper {
    aspect-ratio: 300 / 200;
}

section.homeBlog .img-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

section.homeBlog .text-wrapper p.title {
    margin-top: 20px;
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 0px;
    padding-right: 50px;
}

section.homeBlog .text-wrapper p.readmore {
    margin-top: 20px;
    margin-bottom: 0px;
}

section.homeBlog .text-wrapper p.readmore a {
    color: var(--mid-tone-grey);
    border-bottom: 2px solid var(--massage-green);
    text-decoration: none;
}

section.homeBlog .text-wrapper p.readmore a:hover {
    border-bottom: 2px solid var(--dark-grey);
}

section.homeBlog a.overlay-link {
    position: absolute;
    inset: 0;
    z-index: 50;
}

section.homeBlog .col-sm-4 .img-wrapper {
    opacity: 1;
    transition: all .5s ease;
    cursor: pointer;
}

section.homeBlog .col-sm-4:hover .img-wrapper {
    opacity: 0.65;
}


/**************************/
/* Bottom Social Feed */
/**************************/

.homeSocialMedia {
    background: var(--light-grey-50);
    padding-top: 80px;
    padding-bottom: 80px;
}

.homeSocialMedia h2 {
    text-align: center;
    margin-top: 0px;
    font-size: 34px;
}

.homeSocialMedia p {
    text-align: center;
    margin-bottom: 30px;
}

.homeSocialMedia p a {
    font-size: 34px;
    color: var(--mid-tone-grey);
    margin-right: 13px;
}

.homeSocialMedia p a:hover {
    color: var(--darkest-grey);
}

.homeSocialMedia p a:nth-last-of-type(1) {
    margin-right: 0px;
}


@media (min-width: 1367px) and (max-width: 1600px) {
    /**************************/
    /* Banner */
    /**************************/


    /**************************/
    /* Now Hiring Bar */
    /**************************/


    /**************************/
    /* Top Content */
    /**************************/


    /**************************/
    /* Testimonils */
    /**************************/


    /**************************/
    /* Secondary Content */
    /**************************/


    /**************************/
    /* Careers */
    /**************************/


    /**************************/
    /* Events */
    /**************************/


    /**************************/
    /* Blog */
    /**************************/


    /**************************/
    /* Bottom Social Feed */
    /**************************/

    .juicer-feed.slider .slick-track,
    .juicer-feed.slider li.feed-item .j-image,
    .juicer-feed.slider.j-modern li.feed-item .j-image img {
        height: 300px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1366px) {

    /**************************/
    /* Banner */
    /**************************/

    section.homeBanner h1 {
        font-size: 39px;
        line-height: 42px;
    }

    section.homeBanner p {
        font-size: 24px;
        line-height: 31px;
    }

    section.homeBanner {
        height: 450px;
    }

    p.proud-logo-wrapper img {
        max-height: 60px;
    }

    /**************************/
    /* Now Hiring Bar */
    /**************************/

    .therapyWrap p {
        margin-bottom: 0px;
        text-align: center;
        font-size: 16px;
        line-height: 19px;
        padding: 0px 15px;
    }

    .therapyWrap img {
        height: 50px;
    }

    /**************************/
    /* Top Content */
    /**************************/

    /**************************/
    /* Testimonils */
    /**************************/

    section.testimonials {
        padding: 110px 0px 60px;
    }

    /**************************/
    /* Secondary Content */
    /**************************/

    /**************************/
    /* Careers */
    /**************************/

    .homeCareers .titleWrapper h2 {
        font-size: 34px;
    }

    .homeCareers .titleWrapper {
        padding: 30px 0px;
    }

    .collageWrapper .img-wrapper {
        height: 200px;
    }

    .collageWrapper .img-wrapper h3 {
        font-size: 25px;
        line-height: 27px;
    }

    /**************************/
    /* Events */
    /**************************/

    /**************************/
    /* Blog */
    /**************************/

    section.homeBlog .text-wrapper p.title {
        padding-right: 20px;
    }

    /**************************/
    /* Bottom Social Feed */
    /**************************/

    .juicer-feed.slider .slick-track,
    .juicer-feed.slider li.feed-item .j-image,
    .juicer-feed.slider.j-modern li.feed-item .j-image img {
        height: 300px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    /**************************/
    /* Banner */
    /**************************/

    section.homeBanner h1 {
        font-size: 37px;
        line-height: 40px;
    }

    section.homeBanner p {
        font-size: 22px;
        line-height: 29px;
    }

    section.homeBanner {
        height: 350px;
    }

    p.proud-logo-wrapper img {
        max-height: 50px;
    }

    /**************************/
    /* Now Hiring Bar */
    /**************************/

    section.hiringBanner h2 {
        font-size: 29px;
        line-height: 36px;
    }

    .therapyWrap p {
        margin-bottom: 0px;
        text-align: center;
        font-size: 16px;
        line-height: 19px;
        padding: 0px 15px;
    }

    .therapyWrap img {
        height: 50px;
    }

    /**************************/
    /* Top Content */
    /**************************/

    .TopContent h2 {
        font-size: 36px;
        line-height: 52px;
        margin-bottom: 13px;
    }

    .TopContent p {
        font-size: 18px;
        line-height: 28px;
    }

    .TopContent .callout-button {
        margin-top: 15px;
        font-size: 19px;
        padding: 8px 32px !important;
    }

    .TopContent .col-sm-offset-1 {
        margin-left: 3.333333%;
    }

    .TopContent .col-sm-4 {
        width: 38.333333%;
    }

    .numbersWrapper .img-wrapper .icon {
        height: 80px;
    }

    .numbersWrapper p.title {
        font-size: 17px;
        line-height: 17px;
    }

    .TopContent .flex-row .numbersWrapper {
        margin-bottom: 20px;
    }

    /**************************/
    /* Testimonils */
    /**************************/

    section.testimonials {
        padding: 110px 0px 60px;
    }

    /**************************/
    /* Secondary Content */
    /**************************/

    section.SecondaryContent h2 br {
        display: none;
    }

    /**************************/
    /* Careers */
    /**************************/

    .homeCareers .titleWrapper h2 {
        font-size: 34px;
    }

    .homeCareers .titleWrapper {
        padding: 30px 0px;
    }

    .collageWrapper .img-wrapper {
        height: 185px;
    }

    .collageWrapper .img-wrapper h3 {
        font-size: 20px;
        line-height: 22px;
    }

    /**************************/
    /* Events */
    /**************************/

    .homeEvents .event-btn {
        width: 120px;
        font-size: 20px;
    }

    .homeEvents .date-wrapper span.day {
        font-size: 43px;
        line-height: 31px;
    }

    section.homeEvents h4 {
        font-size: 17px;
        line-height: 21px;
    }

    /**************************/
    /* Blog */
    /**************************/

    section.homeBlog .text-wrapper p.title {
        font-size: 16px;
        line-height: 22px;
        padding-right: 15px;
    }

    /**************************/
    /* Bottom Social Feed */
    /**************************/

    .juicer-feed.slider .slick-track,
    .juicer-feed.slider li.feed-item .j-image,
    .juicer-feed.slider.j-modern li.feed-item .j-image img {
        height: 250px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    /**************************/
    /* Banner */
    /**************************/

    section.homeBanner h1 {
        font-size: 37px;
        line-height: 40px;
    }

    section.homeBanner p {
        font-size: 22px;
        line-height: 29px;
    }

    section.homeBanner {
        height: 350px;
    }

    p.proud-logo-wrapper img {
        max-height: 50px;
    }

    /**************************/
    /* Now Hiring Bar */
    /**************************/

    section.hiringBanner h2 {
        font-size: 25px;
        line-height: 27px;
        text-align: center;
    }

    .therapyWrap img {
        max-height: 38px;
    }

    .therapyWrap p {
        font-size: 13px;
        text-align: center;
        line-height: 19px;
    }

    /**************************/
    /* Top Content */
    /**************************/

    .TopContent h2 {
        font-size: 36px;
        line-height: 52px;
        margin-bottom: 13px;
    }

    .TopContent p {
        font-size: 18px;
        line-height: 28px;
    }

    .TopContent .callout-button {
        margin-top: 15px;
        font-size: 19px;
        padding: 8px 32px !important;
    }

    .TopContent .col-sm-offset-1 {
        margin-left: 3.333333%;
    }

    .TopContent .col-sm-4 {
        width: 38.333333%;
    }

    .numbersWrapper .img-wrapper .icon {
        height: 80px;
    }

    .numbersWrapper p.title {
        font-size: 17px;
        line-height: 17px;
    }

    .TopContent .flex-row .numbersWrapper {
        margin-bottom: 20px;
    }

    section.TopContent {
        margin-top: 75px;
        margin-bottom: 75px;
    }

    /**************************/
    /* Testimonils */
    /**************************/

    section.testimonials {
        padding: 75px 0px 15px;
    }

    /**************************/
    /* Secondary Content */
    /**************************/

    section.SecondaryContent .padding {
        padding-left: 0px;
        margin-bottom: 40px;
    }

    section.SecondaryContent {
        padding: 75px 0px;
    }

    /**************************/
    /* Careers */
    /**************************/

    .homeCareers .titleWrapper h2 {
        font-size: 30px;
    }

    .homeCareers .titleWrapper {
        padding: 20px 0px;
        margin-bottom: 40px;
    }

    .collageWrapper .img-wrapper {
        height: 150px;
    }

    .collageWrapper .img-wrapper h3 {
        font-size: 19px;
        line-height: 22px;
        bottom: 10px;
        left: 13px;
        right: 13px;
    }

    .collageWrapper .button a.callout-button {
        padding: 6px 19px !important;
        font-size: 16px;
    }

    .collageWrapper {
        padding-bottom: 75px;
    }

    /**************************/
    /* Events */
    /**************************/

    .homeEvents .event-btn {
        width: 120px;
        font-size: 20px;
    }

    .homeEvents .date-wrapper span.day {
        font-size: 43px;
        line-height: 31px;
    }

    section.homeEvents h4 {
        font-size: 17px;
        line-height: 21px;
    }

    .homeEvents .img-wrapper {
        margin-right: 25px;
        width: 160px !important;
    }

    .homeEvents .middleCol {
        padding: 0px 30px;
    }

    /**************************/
    /* Blog */
    /**************************/

    section.homeBlog .text-wrapper p.title {
        font-size: 16px;
        line-height: 22px;
        padding-right: 0px;
    }

    section.homeBlog {
        padding: 75px 0px 85px;
    }

    p.top-button.desktop a.callout-button {
        padding: 7px 23px !important;
    }

    /**************************/
    /* Bottom Social Feed */
    /**************************/

    .juicer-feed.slider .slick-track,
    .juicer-feed.slider li.feed-item .j-image,
    .juicer-feed.slider.j-modern li.feed-item .j-image img {
        height: 250px !important;
    }
}

@media (max-width: 767px) {

    /**************************/
    /* Banner */
    /**************************/

    section.homeBanner .search-container {
        width: 100%;
    }

    section.homeBanner h1 {
        font-size: 35px;
        line-height: 38px;
    }

    section.homeBanner {
        height: 410px;
    }

    section.homeBanner p {
        font-size: 21px;
        line-height: 29px;
    }

    .bannerOverlay {
        background: rgba(52, 62, 71, 0.85);
    }

    p.proud-logo-wrapper img {
        height: 50px;
    }

    .bannerOverlay .container {
        margin-left: unset;
        margin-right: unset;
        width: 100%;
    }

    section.homeBanner p.proud-logo-wrapper {
        right: unset;
        left: 20px;
    }

    /**************************/
    /* Now Hiring Bar */
    /**************************/

    section.hiringBanner .container-fluid .row {
        display: block;
    }

    .hiringFlexWrapper {
        display: flex;
        padding: 0px;
        flex-wrap: wrap;
        justify-content: unset;
    }

    section.hiringBanner .mid-grey-bg {
        display: none;
    }

    section.hiringBanner .col-sm-10 {
        padding: 0px;
    }

    .therapyWrap {
        aspect-ratio: 150 / 100;
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding: 25px 20px;
    }

    .therapyWrap:nth-of-type(odd) {
        border-right: 1px solid #D9D9D9;
        border-bottom: 1px solid #D9D9D9;
    }

    .therapyWrap:nth-of-type(even) {
        border-bottom: 1px solid #D9D9D9;
    }

    .therapyWrap.mobile {
        display: flex;
        background: var(--mid-tone-grey);
        position: relative;
        width: 100%;
        aspect-ratio: unset;
        padding: 25px 20px 30px;
    }

    .therapyWrap.mobile a {
        /*position: absolute;*/
        inset: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        font-size: 22px;
        font-weight: 700;
        text-decoration: underline;
        text-decoration-thickness: 2px;
        text-underline-offset: 8px;
        text-decoration-color: var(--massage-green);
    }

    /**************************/
    /* Top Content */
    /**************************/

    section.TopContent .container .row {
        display: block;
        align-items: center;
    }

    section.TopContent {
        margin-top: 60px;
        margin-bottom: 60px;
    }

    .TopContent h2 {
        font-size: 37px;
        line-height: 44px;
    }

    .TopContent p {
        font-size: 18px;
        line-height: 27px;
    }

    .TopContent .callout-button {
        margin-top: 15px;
        margin-bottom: 34px;
        font-size: 22px;
        padding: 10px 40px !important;
        width: 100%;
        text-align: center;
    }

    .TopContent .owl-nav {
        display: none;
    }

    .TopContent .owl-dots {
        text-align: center;
        margin-top: 20px;
    }

    .TopContent .owl-dots button {
        width: 28px;
        border-radius: 8px !important;
        height: 5px;
        background-color: var(--dark-grey)!important;
        margin-right: 5px;
    }

    .TopContent .owl-dots button:nth-last-of-type(1) {
        margin-right: 0px;
    }

    .TopContent .owl-dots button.active {
        width: 28px;
        height: 5px;
        background-color: var(--massage-green)!important;
    }

    .TopContent .numbersWrapper .img-wrapper .icon {
        height: 160px;
        width: unset;
    }

    .TopContent .mobile-numbers {
        margin-top: 30px;
    }

    .TopContent .numbersWrapper p.title {
        font-size: 30px;
        line-height: 30px;
    }

    .TopContent .numbersWrapper p.subtitle {
        text-align: center;
        font-size: 20px;
        margin-bottom: 0px;
        line-height: 25px;
    }

    .TopContent .mobile-numbers {
        display: block !important;
    }

    /**************************/
    /* Testimonials */
    /**************************/

    section.testimonials {
        padding: 60px 0px 15px;
    }

    section.testimonials .top-row h2 {
        font-size: 28px;
    }

    section.testimonials .top-row {
        margin-bottom: 15px;
    }

    section.testimonials .white-bg .item p {
        font-size: 16px;
        line-height: 28px;
    }

    /**************************/
    /* Secondary Content */
    /**************************/

    section.SecondaryContent .padding {
        padding-left: 0px;
        margin-bottom: 40px;
    }

    section.SecondaryContent {
        padding: 60px 0px;
    }

    section.SecondaryContent h2 {
        font-size: 28px;
        line-height: 37px;
    }

    section.SecondaryContent p {
        font-size: 16px;
        line-height: 28px;
    }

    section.SecondaryContent a.callout-button {
        font-size: 18px;
    }

    /**************************/
    /* Careers */
    /**************************/

    .homeCareers .titleWrapper h2 {
        font-size: 28px;
    }

    .homeCareers .titleWrapper {
        padding: 30px 0px;
        margin-bottom: 30px;
    }

    .collageWrapper .img-wrapper {
        height: unset;
        aspect-ratio: 170 / 100;
    }

    .collageWrapper .img-wrapper h3 {
        font-size: 23px;
        line-height: 27px;
    }

    .collageWrapper .mrg-btm {
        margin-bottom: 20px;
    }

    .collageWrapper {
        padding-bottom: 60px;
    }

    /**************************/
    /* Events */
    /**************************/

    .event-title-wrapper {
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }

    .event-title-wrapper h2 {
        margin-bottom: 10px!important;
    }

    .homeEvents .dark-bg .flex-wrapper .border-btm {
        display: block;
    }

    .date-wrapper.desktop {
        display: none;
    }

    .homeEvents .dark-bg .flex-wrapper .leftCol {
        display: block;
    }

    .homeEvents .img-wrapper {
        margin-right: 0px;
    }

    .homeEvents .img-wrapper img {
        width: 100%;
    }

    .homeEvents .middleCol {
        padding: 0px;
        display: flex;
        flex-wrap: wrap;
        margin: 20px 0px;
    }

    .homeEvents .middleCol .details {
        width: 100%;
    }

    .date-wrapper.mobile {
        margin-bottom: 20px;
    }

    section.homeEvents h4 {
        padding-left: 37px;
        width: 75%;
        display: flex;
        align-items: center;
    }

    .homeEvents .event-btn {
        width: 150px;
        font-size: 20px;
    }

    .homeEvents .dark-bg .flex-wrapper .border-btm {
        padding-bottom: 40px;
        margin-bottom: 50px;
    }

    .date-wrapper.mobile {
        display: block;
    }

    /**************************/
    /* Blog */
    /**************************/

    section.homeBlog .img-wrapper {
        min-height: unset;
    }

    section.homeBlog {
        padding: 60px 0px;
    }

    section.homeBlog .title-wrapper h2 {
        font-size: 28px;
        line-height: 35px;
    }

    section.homeBlog .container .row .title-wrapper {
        margin-bottom: 15px;
    }

    section.homeBlog .text-wrapper p.title {
        margin-top: 10px;
        font-size: 16px;
        line-height: 20px;
        padding-right: 10px;
    }

    section.homeBlog .col-sm-4 {
        margin-bottom: 30px;
    }

    section.homeBlog .text-wrapper p.readmore {
        margin-top: 10px;
        font-size: 15px;
    }

    p.bottom-button.mobile {
        margin-left: 15px;
        display: block!important;
    }

    p.bottom-button.mobile a.callout-button {
        padding: 8px 23px !important;
    }

    /**************************/
    /* Bottom Social Feed */
    /**************************/

    .homeSocialMedia h2 {
        font-size: 28px;
    }

    .homeSocialMedia {
        padding-top: 60px;
        padding-bottom: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .homeSocialMedia p a {
        font-size: 30px;
        margin-right: 9px;
    }
}